.daily-dose {
    padding: 135px 15px 159px;
}
.daily-dose .daily-dose-container {
    display: flex;
    gap: 82px;
    justify-content: flex-start;
}
.daily-dose .daily-dose-container .daily-dose-img {
    min-width: 394px;
    max-width: 100%;
}
.daily-dose .daily-dose-container .daily-dose-img img {}
.daily-dose .daily-dose-container .daily-dose-content {}
.daily-dose .daily-dose-container .daily-dose-content h2 {
    font-family: 'Switzer Variable';
    font-weight: 600;
    font-size: 48px;
    line-height: 62px;
    letter-spacing: -0.01em;
    color: #000000;
    margin: 0 0 14px;
}
.daily-dose .daily-dose-container .daily-dose-content p {
    font-family: 'Switzer Variable';
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    margin: 0 0 24px;
}
.daily-dose .daily-dose-container .daily-dose-content .btn-box {
    margin: 41px 0 0;
}
.daily-dose .daily-dose-container .daily-dose-content .btn-box button {
    font-family: 'Switzer Variable';
    background-color: #6900EE;
    color: #ffffff;
    border: 1px solid #6900EE;
    border-radius: 6px;
    padding: 17px 45px 17px 75px;
    font-size: 16px;
    font-weight: 500;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    text-decoration: none;
    background-image: url('data:image/svg+xml,<svg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 15.8299C0.0371733 17.5058 1.70589 18.5207 3.16796 17.7228L14.9252 10.8596C15.5655 10.4853 16 9.79952 16 8.99582C16 8.19212 15.5655 7.50628 14.9252 7.13199L3.16796 0.278562C1.70589 -0.519314 0.037088 0.485833 0 2.16184V15.8299Z" fill="white"></path></svg>');
    background-repeat: no-repeat;
    background-size: 16px 18px;
    background-position: 45px center;
    display: inline-flex;
}
.daily-dose .daily-dose-container .daily-dose-content .btn-box button:hover {
    background-color: #ffffff;
    color: #6900EE;
    background-image: url('data:image/svg+xml,<svg width="16" height="18" viewBox="0 0 16 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 15.8299C0.0371733 17.5058 1.70589 18.5207 3.16796 17.7228L14.9252 10.8596C15.5655 10.4853 16 9.79952 16 8.99582C16 8.19212 15.5655 7.50628 14.9252 7.13199L3.16796 0.278562C1.70589 -0.519314 0.037088 0.485833 0 2.16184V15.8299Z" fill="%236900EE"></path></svg>');
}